{
    "optimizeCapacity": 0,
    "design": "Normal",
    "dataType": "Automatic",
    "backgroundColor": [ 255.0, 255.0, 255.0, 128.0 ],
    "codeType": "BlackAndWhite",
    "data": "Annular Codes",
    "ECCstrength": "High",
    "quietAreaRings": 0,
    "dpi": 500,
    "moduleSizeMm": 1.0,
    "innerDiameterMm": 15.0,
    "outerDiameterMm": -1.0,
    "lineWidthMm": 0.0,
    "binaryFormat": "HexaLowerCase"
}
